[bumpversion]
current_version = 0.0.7
commit = True
tag = True
message = "Tagged new version, from {current_version} to {new_version}"

[aliases]
test = pytest

[bumpversion:file:zsnl_case_events_consumer/__init__.py]

[bumpversion:file:setup.py]

[bumpversion:part:patch]

